body{
	min-height:640px;
	font-family:"微软雅黑";
}
p{
	margin: 0px;
	padding:0;
}
ul, li {
  margin: 0;
  padding: 0;
    text-align:left;
}

li, ol {
  list-style: none; 
}
.list-paddingleft-2 li{margin-left: 10px;list-style:inherit;}
.list-paddingleft-2 li p{text-indent: 0px;}
a{
	color: #fff;
}
a:focus {
      outline: 0;
}
a:hover{
    color: #d0111b;
    text-decoration: none;
}

.container{
	width: 1200px;
}
.header-con{
	background-color: #f5f5f5;
	font-size: 13px;
	color: #000;
    /*border-bottom: 1px solid #e4e4e4;*/
}
.header-con .container{
    background-color: #f5f5f5;
}
.header{
	width: 100%;
	height: 35px;
	
}
.top-info{
	line-height: 30px;
}
.top-info-scroll{
	position: relative;
	top:3px;
}
.tel-info, .language-info{
	line-height:35px;
	text-align:right;
}
.header-con .common-sense a{
    margin-right: 5px;
}
.header-con .language a{
	display: inline-block;
	font-size: 13px;
	line-height: 35px;
	color: #000;
	padding-left:8px;
	/*background: url("../images/language-icon.jpg") no-repeat;*/
	margin-left:5px;
}
.header-con .tel{
	/*padding-left:30px;
	background: url("../images/tel.png") no-repeat;*/
}
.header-con .logo{
	margin-top:7px;
}

.navbar-container{
    width: 100%;
    background-color: #fff;
	border-top: solid 1px #D7D7D7;
	border-bottom: solid 1px #D7D7D7;
    box-shadow: 0 8px 10px rgba(0, 0, 0, 0.1);
}
.nav li a{
	display: inline-block;
	height: 61px;
	line-height: 61px;
	padding:0 30px;
	font-size: 16px;
	color: #333;
}
.header-navbar{
	background-color: #fff;
	border: none;
    width: 1200px;
    margin: 0px auto;

}
.navbar .brand{
	padding: 5px 20px;
}
.navbar .nav{
	margin-left: 50px;
}
.navbar .nav > li{
}
.navbar .nav>li>a{
    height: 65px;
	padding: 0 30px;
	text-shadow: none;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover{
	background-color: #fff; 
	color: #D0121B;
	box-shadow: none;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{
	background-color: #fff; 
	color: #D0121B;
	box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
	background-color: #fff; 
	color: #D0121B;
}
.navbar .nav > li > .dropdown-menu:before{
	left: 42px;
}
.navbar .nav > li > .dropdown-menu:after{
	left: 43px;
	/*border-bottom: 6px solid #000;*/
}
.navbar .dropdown-menu{
	top: 63px;
	border: 1px solid #ccc;
	border-radius: 0px;
	background-color: #FFF;
	/*opacity: 0.7;*/
	min-width: 140px;
	color: #000;
	padding: 10px 0px;
}
.navbar .dropdown-menu li{
	height: 20px;
	padding: 2px 10px;
}
.navbar .dropdown-menu a{
	height: 20px;
	padding:0 5px;
	color: #000;
	line-height: 20px;
	font-size: 12px;
}
.navbar .dropdown-menu a:hover, .navbar .dropdown-menu a:focus {
	background-color: transparent;	
	background-image: none;
	color: #D0121B;
}

.btn:hover, .btn:focus{
	transition: none;
	background-position: 0px;
}
.btn-whois {
  color: #000000;
  text-shadow: none;
  background-color: #ffffff;
  background-image: none;
  border: none;
  filter: none;
}
.btn-whois:hover,
.btn-whois:focus,
.btn-whois:active,
.btn-whois.active,
.btn-whois.disabled,
.btn-whois[disabled] {
  color: #CC1625;
  background-color: #eeeeee;
}
.margin-row{
	margin-top: 30px;
	margin-bottom:25px;
}
.latest-sign-list{
    overflow: hidden;
}
.latest-sign-list span{
	text-align: right;
	width: 90px;
	display: inline-block;
}
.row-news{
    
}
.news-header{
	font-size: 20px;
	line-height: 25px;
  	color: #CC1625;
  	margin-bottom: 10px;
}
.news-header a{color: #CC1625;}
.news-body li{
	line-height: 30px;
	height: 30px;
	border-bottom: 1px dashed #eeeeee;
}

.news-body li span{
	line-height: 30px;
}
.news-body a{
    color: #000;
    font-size: 13px;
}
.news-item{
    display: inline;
    position: relative;
    top: 3px;
    margin-left: 5px;
}
.news-item-date{
    float: right;
    display: inline;
    position: relative;
    top: 3px;
	font-size:12px;
}
.icon-news{
	width: 32px;
	height: 32px;
	background: url("../images/news-icon1.png") no-repeat;
}
.icon-notice{
	width: 32px;
	height: 32px;
	background: url("../images/news-icon2.png") no-repeat;
}
.icon-trend{
	width: 32px;
	height: 32px;
	background: url("../images/news-icon3.png") no-repeat;
}

.icon-news-item{
	width: 21px;
	height: 21px;
	background: url("../images/icon-news-item.png") no-repeat;
}
.news-body li:hover .icon-news-item{
    width: 21px;
    height: 21px;
    background: url("../images/icon-news-item-2.png") no-repeat;
}

.row-sub-header{
	height: 45px;
	line-height: 45px;
	/*background: #F1F5F6 url("../images/sub-header-bg.png") right top no-repeat;*/
	background: #F1F5F6 ;
	font-size: 20px;
}

.red-text{
	color: #CC1625;
}

.case-list li{
	text-align: center;
	float: left;
	width: 193px;
	border: 1px solid #fff;
	margin-bottom: 20px;
	margin-right: 5px;
}
.case-list li:hover{
	border: 1px solid #CC1625;
}
.case-list .case-img{
    border: 1px solid #eee;
}
.case-list .case-desc a{
    color:#000;
    text-decoration:none;
}

.case-list li:hover .case-desc{
	background-color: #CC1625;
}
.case-list li:hover a{
    color: #fff;
}

.btn-more{
    cursor: pointer;
}
.btn-show-more{
    text-align: center;
}
.btn-show-more a{
    color: #000;
}
.btn-show-more a:hover{
    color: #d0111b;
}
.partner-container{
	/*border-top: 1px solid #D0D1D1;
	background-color: #F1F5F6;*/
}
.partner-container .left-arraw{
    float: left;
}

.partner-container .row-sub-header{
	background-color: #DEDEDE;
}
.partner-list li{
    text-align: center;
    float: left;
    width: 156px;
    border: 1px solid #d7d7d7;
    margin: 0 4px 20px;
    
}
.partner-list li:hover{
    border: 1px solid #CC1625;
}
.partner-container .link{
    height: 37px;
    line-height: 37px;
    background: #fff;
    margin-bottom: 50px;
}
.partner-container .link-title-bg{
    height: 37px;
    line-height: 37px;
    padding-left: 50px;
    background: url("../images/link-bg.png") left top no-repeat;
    font-size: 14px;
}

.partner-container .link-list{margin-left: -30px;}

.link-list li{
    padding-top: 8px;
    text-align: center;
    float: left;
    width: 90px;
    height: 20px;
    line-height: 20px;
}
.link-list li .link-title{
    border-right: 1px #000 solid;
}
.link-list li a{
    color:#000;
    text-decoration:none;
}

.value{
	padding-left:45px;
	background: url("../images/icon-value.png") left top no-repeat;
	font-weight: bold;
}
.cases{
	padding-left:45px;
	background: url("../images/icon-cases.png") left top no-repeat;
	font-weight: bold;
	
}
.partners{
	padding-left:45px;
	background: url("../images/icon-partners.png") left top no-repeat;
	font-weight: bold;
}

.top-footer-container{
	color: #fff;
	text-align: center;
	background-color: #4a4a4a;
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 20px;
}



.footer-menu>li{
	width: 200px;
	float: left;
}
.footer-menu>li span{
  font-size: 16px;
}

.footer-sub-menu{
	margin: 20px 0;
	font-size: 14px;
    line-height: 30px;
}

.footer-sub-menu li{
    line-height: 30px;
}
.bottom-footer-container{
    border-top: 1px solid #7e7e7e;
    line-height: 70px;
	color: #fff;
	text-align: left;
	background-color: #4a4a4a;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}



.sub-banner-img{
	display: block;
	width: 1200px;
	margin:0 auto;
}



.main-container{
    padding-bottom:70px;


}
.sub-nav{
    height: 25px;
    margin:15px 0;
}
.sub-nav li{
    float: left;
    margin-right:25px;
    height: 25px;
}
.sub-nav li a{
    display: inline-block;
    line-height: 25px;
    font-size: 14px;
    color: #333;
    
}
.sub-nav li.main-nav{
   background: url("../images/sub_page/sub-nav-bg.jpg") left top no-repeat;
   padding:0 5px;
   width: 70px;

}

.sub-nav li.main-nav a{
    color: #fff;
}
.sub-nav li.selected a{
    color: #D0121B;
    border-bottom:1px solid #D0121B ;
}

.left-content{
    border:1px solid #959595;
    padding:10px 5px;
}
.right-content{
    border:1px solid #959595;
}
.right-content .right-warpper{
	margin:20px 10px 25px 10px;
}
.right-content .right-warpper .news-header{
	border-bottom:1px solid #D0121B;
}


.sub-title{
	padding:0 10px;
	height: 30px;
}
.sub-title .question{
	float: left;
	font-size: 16px;
	color:#D0121B;
	line-height: 30px;
	border-bottom:1px solid #D0121B;
}
.sub-title p{
	float: left;
	font-size: 16px;
	color:#D0121B;
	line-height: 30px;
	border-bottom:1px solid #D0121B;
}

.stay-top{
    position: fixed;
    top: 0px;
    z-index: 100;
}
.menu-head {
    background-color: #dedede;
    color: #333;
    font-size: 20px;
    height: 49px;
    line-height: 49px;
    padding-left: 5px;
    width: 272px;
}
@media screen and (min-width: 1025px){
    .navbar .nav>li>a{
    	padding:0px 25px;
    }
    .container{
    	/*width: 1200px;*/
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px){
    .navbar .nav>li>a{
    	padding:0px 18px;
    }
    .container{
    	width: auto;
    }
	.header-navbar{
		width: auto;
	}
	.navbar .nav{
		margin-left: 10px;
	}
}
@media screen and (max-width: 768px){
	.navbar .nav{
		margin-left: 0px;
	}
    .navbar .nav>li>a{
    	padding:0px 8px;
    }
    .container{
    	width: auto;
    }
    .span8.left-content{
    	width: 100%;
    }
    .span4.right-content{
    	width: 100%;
    	margin-left: 0px;
    }
}




.free h3{
	text-align: center;
}
.free{
	margin: 0 15px 0 15px;
}
.free p{
	text-indent: 2em;
}
.free p span{
	color: red;
	font-size: 18px;
}
.last{
	float: right;
}